html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,table,tbody,tfoot,thead,tr,th,td,input,button,input,select,textarea {margin:0;padding:0;font-weight:inherit;font-style:inherit;font-family:inherit;}
* {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
body {font:14px/1.5 Microsoft Yahei;color:#000;}
table {border-collapse:collapse;border-spacing:0;}
img {vertical-align:top;line-height:0;}
ul,ol {list-style:none;}
a {color:#333;text-decoration:none;}
.lineclamp {display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.fl {float:left;}
.fr {float:right;}
.tac {text-align:center;}
.clr {zoom:1;}
.clr:after {height:0;display:block;content:"\20";clear:both;}
.container {width:100%;min-width:1200px;line-height:1.5;margin:0 auto;font-size:16px;font-family:"Microsoft YaHei";color:#000;background:#fff;}
.container * {-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.pannel {width:1000px;margin:0 auto;}
.mb40 {margin-bottom:40px;}
.justify {margin:0 auto;font-size:0;text-align:justify;text-justify:distribute-all-lines;}
.justify:after {content:"";height:0;width:100%;display:inline-block;}
.justify li {display:inline-block;*display:inline;*zoom:1;vertical-align:top;font-size:16px;}

.guahao_con {margin:0 130px;}
.guahao_con ul li {float:left;width:100%;margin:12px auto;line-height:37px;font-size:18px;}
.guahao_con ul li span {float:left;width:26%;position:relative;}
.guahao_con ul li label {margin-right:30px;}
.guahao_con ul li input[type="text"],.guahao_con ul li select,.guahao_con ul li textarea {float:left;width:70%;height:37px;line-height:37px;border:1px solid #dcdcdc;border-radius:3px;text-indent:1em;appearance:none;-moz-appearance:none;-webkit-appearance:none;}
.guahao_con ul li input[type="text"]:-moz-placeholder,.guahao_con ul li textarea:-moz-placeholder {color:#999;}
.guahao_con ul li input[type="text"]::-moz-placeholder,.guahao_con ul li textarea:-moz-placeholder {color:#999;}
.guahao_con ul li input[type="text"]:-ms-input-placeholder,.guahao_con ul li textarea:-moz-placeholder {color:#999;}
.guahao_con ul li input[type="text"]::-webkit-input-placeholder,.guahao_con ul li textarea:-moz-placeholder {color:#999;}
.guahao_con ul li input[type="text"]:-webkit-autofill {-webkit-text-fill-color:#333333;-webkit-box-shadow:0 0 0px 1000px #fff inset !important;}
.guahao_con ul li select {padding:0 1em;color:#999;background:url(../images/bg_select3.jpg) #fff no-repeat right center;text-indent:0;}
.guahao_con ul li select option {color:#333;}
.guahao_con ul li select option:disabled {color:#999;}
.guahao_con ul li textarea {height:115px;padding:10px;line-height:1.5;text-indent:0;}
.guahao_con .btn {margin-top:35px;text-align:center;}
.guahao_con .btn input {display:inline-block;width:240px;line-height:60px;margin:0 15px;font-size:24px;color:#fff;background:#ffa000;border:0;outline:none;appearance:none;-moz-appearance:none;-webkit-appearance:none;}
.guahao_con .btn .reset {background:#959595;}
.guahao_con ul li.msgyzm {padding:0;background:none;overflow:hidden;*zoom:1;}
.guahao_con ul li.msgyzm span {float:left;}
.guahao_con ul li.msgyzm .number {width:230px;float:left;}
.guahao_con ul li.msgyzm .plain-btn {width:150px;height:37px;line-height:37px;margin-left:20px;text-align:center;border:0;background:#ffa000;color:#fff;}


@media only screen and (max-width:768px) {
	.guahao_con {margin:0 50px;}
}
@media only screen and (max-width:640px) {
	.guahao_con {margin:0 20px;}
	.guahao_con ul li {font-size:20px;line-height:48px;margin:8px auto;}
	.guahao_con ul li span {width:28%;}
	.guahao_con ul li input[type="text"],.guahao_con ul li select,.guahao_con ul li textarea,.guahao_con ul li.msgyzm .plain-btn {width:70%;height:48px;line-height:48px;font-size:20px;}
	.guahao_con ul li select {background:url(../images/bg_select3.jpg) no-repeat right center;background-size:30px 100%;}
	.guahao_con ul li textarea {height:150px;line-height:1.5;}
	.guahao_con ul li.msgyzm .number {width:38%;}
	.guahao_con ul li.msgyzm .plain-btn {float:left;width:28%;margin-left:4%;}
	.guahao_con .btn {margin-top:15px;}
	.guahao_con .btn input {width:40%;margin:0 2%;}
}
@media only screen and (max-width:414px) {
	.guahao_con {margin:0;}
	.guahao_con ul li {margin:5px auto;font-size:16px;line-height:40px;}
	.guahao_con ul li span {width:30%;}
	.guahao_con ul li input[type="text"],.guahao_con ul li select,.guahao_con ul li textarea,.guahao_con ul li.msgyzm .plain-btn {height:40px;line-height:40px;font-size:16px;text-indent:0.5em;}
	.guahao_con ul li select {padding-left:0;background:url(../images/bg_select3.jpg) no-repeat right center;background-size:20px 100%;}
	.guahao_con ul li textarea {height:120px;line-height:1.5;text-indent:0;}
	.guahao_con ul li.msgyzm .number {width:36%;}
	.guahao_con ul li.msgyzm .plain-btn {width:31%;margin-left:3%;}
	.guahao_con .btn input {line-height:45px;font-size:18px;}
}
@media only screen and (max-width:320px) {
	.guahao_con ul li {font-size:14px;line-height:32px;}
	.guahao_con ul li input[type="text"],.guahao_con ul li select,.guahao_con ul li textarea,.guahao_con ul li.msgyzm .plain-btn {height:32px;line-height:32px;font-size:14px;}
	.guahao_con ul li select {background:url(../images/bg_select3.jpg) no-repeat right center;background-size:10px 100%;}
	.guahao_con ul li textarea {height:100px;line-height:1.3;padding:6px;}
	.guahao_con .btn input {line-height:40px;font-size:16px;}
}

